/* ============== */
/* = Layout CSS = */
/* ============== */
body 
{
	margin: 0; 
	padding: 0; /* Reset the page to remove margins and padding */
	background-color:#fff;
}

	#browserSupport, #browser{ /* hiding browser link */
		display:none;
		speak:none;
	}
	
/* ============== */
/* = Header bar = */
/* ============== */
#header
{
	margin: 0px;
	padding: 0px;
	clear: both;
	border-top: 1px solid #006;
	background-image:url(../images/header/rotate.php); 
	background-repeat: no-repeat;
	background-color:#31428c;
}
#header form,
#header form div {
	background: transparent;
	border: none;
	display: inline;
	margin: 0;
	padding: 0;
}
#qglogo /* queensland government logo */
	{
		position:absolute;
		top:0;
		left:0;
		margin: 0;
		padding: 5px 5px 0px 20px;
		height: 50px;
	}

#tools /* header tools */
	{
		margin:5px 10px 5px 180px;
		text-align: right;
		padding: 0px;
		white-space:nowrap;
		color:#FFFFFF;
	}

#search
	{
		padding: 0px;
		margin: 0px;
	}
input.searchinput { width: 8em; }

#agency /* name of department or agency */
	{
		margin: 0px;
		margin-right: 10px;
		padding: 0px;
	}

#agency  h1
		{
			padding: 0px;
			margin: 0px;
			text-align: right;
		}
#banner /* image banner */
	{
		height: 44px;
		background-color: transparent;
		border-top: 0px solid #006;
		border-bottom: 1px solid #006;
		clear:both;
	}	

/* ======================== */
/* = Primary navigation = */
/* ======================== */

#udm {
	background:#0099cc;
	border-bottom: 1px solid #006;
}

/* ======================== */
/* = Secondary navigation = */
/* ======================== */

	#nav2 {
		float: left;
		width: 20%;
		margin: .5% .5% .5% .5%;
		padding: .3em 0 1% 0;
		/*margin: 20px .5% .5% .5%;
		padding: 0 0 1% 0;*/
	}
	
	#nav2  h2{
		color: #000;
		font-size: 115%;
		margin: 0 0 .5em 0;
		}

	#nav2 ul {
		list-style: none;
		margin: 0;
		/*padding: 0em .5em 0 1.5em;*/
		padding: 0 0 0 1.5em;
	}
	/* menu item spacing */
	#nav2 li{
		/*margin: 0 0 .3em 0;*/
		margin-bottom: .2em;
	}
	/*padding between submenu items*/
	#nav2xc ul li {
		padding: 0 0 .2em 0;

	}
	/*xc menu item*/
	#nav2 li.xc {
		list-style: none;
	}
	/*submenu*/
	#nav2 li.xc ul {
		margin:0 0 0 -.8em;
	}
	/* +/- control */	
	div.xcx, div.xcc {
		position: relative;
		display: inline;
	}
	li.xc>div.xcx, li.xc>div.xcc {
		position: static;
		margin-left: -1.5em;
		float: left;
		width: 1.5em;
	}
	div.xcx a, div.xcc a {
		position: absolute;
		left: -2em;
	}
	div.xcx>a, div.xcc>a {
		position: static;
	}
	div.xcx a:link, div.xcx a:visited,
	div.xcc a:link, div.xcc a:visited {
		color: #006;
		text-decoration: none;
		font-family: "Courier New", Courier, monospace;
		font-size: 80%;
		top: .2em;
	}
	/* end secondary navigation styles */


/* =============== */
/* = Content Div = */
/* =============== */

	/* content subs*/
	#content {
		float: left;
		width: 50%;
		padding: 1% 1% 1% 1%;
	}
	
	/* content 2 columns*/
	#content2 {
		float: left;
		width: 70%;
		padding: 1% 1% 1% 1%;
	}
	
	/* bread crumbing */
	#bcrumb{
		margin: .5% 0 5px 0;
		padding: 1em 0 0 0;
		font-size: 80%;
	}
	
		/* right column */
	div#feature {
	float: right;
	width: 23%;
	padding : 0.5%;
	margin-top: 0.5%;
	margin-right: 0.5%;
	margin-bottom: 0;
	margin-left: 0;
	}

	/* footer */
	div#footer
	{
		clear: both;
		text-align: center;
		padding: 0 1% 0 1%;
		border-top: 1px solid #006;
	}


	







/* ========================================================= */
/* = Homepage = */
/* ========================================================= */

/* content homepage*/
div#contentHome {
		width: 50%;
		padding: 1% 1% 1% 1%;
		margin: .5% .5% .5% .5%;
		float: left;
		background-color:#FFFFFF;
		border: none;
	} 

.featureRighthead {
	background-color: #E6E6E6;
	margin: 0px;
	padding: 10px 10px 10px 25px;
	font-weight: bold;
	border: 1px solid #999;
	border-bottom: none;
	color: #000;
	font-size: 100%;
}

.featureRightbody {
	margin: 0px;
	padding: 0px 2px 0px 0px;
	background-color: white;
	border: 1px solid #999;
}
.featureRightbody ul {
	margin-top: 4px;
}
.featureRightbody li {
	margin-left: -15px;
	margin-right: 3px;
	padding-top: 5px;
}
.more {
	margin: -9px 2px 2px 0;
	text-align: right;
}

/* Left Column */
div#featureLeft {
		float: left;
		width: 20%;
		margin: .5% .5% .5% .5%;
		padding : .5% 0 0 0;
		background-color: #FFFFFF;
		border: none;
	}

.featureLefthead {
	background-color: #E6E6E6;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	border: 1px solid #999;
	border-bottom: none;
}

.featureLeftbody {
	margin: 0px 0px 10px 0px;
	padding: 0px 2px 0px 10px;
	background-color: white;
	border: 1px solid #999;
	}
	
.featureLeftPublications {
	margin: 0px;
	padding: 0px 2px 0px 0px;
	background-color: white;
	border: 1px solid #999;
	text-align: center;
	}

.smallGrey {
	font-size: 80%;
	color:#999999;
}
